.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.959961;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-ms-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-webkit-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-1.628000px;}
.ws4{word-spacing:-1.312000px;}
.ws0{word-spacing:0.000000px;}
.ws3{word-spacing:2.064000px;}
.ws2{word-spacing:3.624000px;}
._0{margin-left:-1.600000px;}
._3{width:2.048000px;}
._2{width:3.616000px;}
._1{width:24.000000px;}
._12{width:40.000000px;}
._10{width:529.060000px;}
._5{width:575.332000px;}
._e{width:596.612000px;}
._c{width:600.164000px;}
._4{width:605.508000px;}
._b{width:619.716000px;}
._11{width:632.100000px;}
._d{width:667.588000px;}
._a{width:685.476000px;}
._f{width:687.268000px;}
._8{width:729.892000px;}
._9{width:735.236000px;}
._7{width:745.892000px;}
._6{width:749.508000px;}
.fc5{color:rgb(201,201,201);}
.fc4{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fc2{color:rgb(10,121,34);}
.fc1{color:rgb(32,177,140);}
.fc3{color:rgb(86,86,86);}
.fs1{font-size:32.000000px;}
.fs3{font-size:35.200000px;}
.fs5{font-size:38.400000px;}
.fs0{font-size:44.000000px;}
.fs4{font-size:44.800000px;}
.fs2{font-size:57.600000px;}
.y1{bottom:76.365886px;}
.y0{bottom:185.576471px;}
.y24{bottom:188.987506px;}
.y23{bottom:256.919741px;}
.y22{bottom:274.015271px;}
.y21{bottom:291.110800px;}
.y1f{bottom:291.689220px;}
.y20{bottom:310.497516px;}
.y1e{bottom:315.211640px;}
.y1d{bottom:338.734061px;}
.y1c{bottom:362.256481px;}
.y1b{bottom:385.778901px;}
.y1a{bottom:406.087876px;}
.y19{bottom:456.924582px;}
.y18{bottom:480.447002px;}
.y17{bottom:500.755977px;}
.y16{bottom:551.592682px;}
.y15{bottom:575.115103px;}
.y14{bottom:598.637523px;}
.y13{bottom:622.159943px;}
.y12{bottom:645.682363px;}
.y11{bottom:669.204783px;}
.y10{bottom:692.727203px;}
.yf{bottom:713.036178px;}
.ye{bottom:765.240205px;}
.yd{bottom:837.036609px;}
.yc{bottom:854.132138px;}
.yb{bottom:871.227667px;}
.ya{bottom:888.323197px;}
.y9{bottom:916.087365px;}
.y8{bottom:950.617442px;}
.y7{bottom:1038.481072px;}
.y6{bottom:1071.643829px;}
.y5{bottom:1089.081590px;}
.y3{bottom:1096.602659px;}
.y4{bottom:1107.544440px;}
.y2{bottom:1156.774424px;}
.h3{height:24.000000px;}
.h5{height:26.400000px;}
.h7{height:28.800000px;}
.h6{height:33.600000px;}
.h2{height:40.656000px;}
.h4{height:43.200000px;}
.h1{height:1053.206723px;}
.h0{height:1352.860504px;}
.w1{width:731.862185px;}
.w0{width:956.000000px;}
.x0{left:113.273950px;}
.x2{left:145.996464px;}
.x5{left:152.423355px;}
.x6{left:176.845539px;}
.x7{left:190.984699px;}
.x9{left:214.203449px;}
.x1{left:473.801634px;}
.x8{left:644.964195px;}
.x3{left:667.638266px;}
.x4{left:767.934716px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws1{word-spacing:-1.350990pt;}
.ws4{word-spacing:-1.088759pt;}
.ws0{word-spacing:0.000000pt;}
.ws3{word-spacing:1.712803pt;}
.ws2{word-spacing:3.007364pt;}
._0{margin-left:-1.327755pt;}
._3{width:1.699526pt;}
._2{width:3.000725pt;}
._1{width:19.916318pt;}
._12{width:33.193863pt;}
._10{width:439.038633pt;}
._5{width:477.437294pt;}
._e{width:495.096430pt;}
._c{width:498.044045pt;}
._4{width:502.478745pt;}
._b{width:514.269205pt;}
._11{width:524.546025pt;}
._d{width:553.995621pt;}
._a{width:568.839916pt;}
._f{width:570.327001pt;}
._8{width:605.698382pt;}
._9{width:610.133082pt;}
._7{width:618.975927pt;}
._6{width:621.976653pt;}
.fs1{font-size:26.555091pt;}
.fs3{font-size:29.210600pt;}
.fs5{font-size:31.866109pt;}
.fs0{font-size:36.513250pt;}
.fs4{font-size:37.177127pt;}
.fs2{font-size:47.799163pt;}
.y1{bottom:63.371969pt;}
.y0{bottom:154.000000pt;}
.y24{bottom:156.830636pt;}
.y23{bottom:213.203969pt;}
.y22{bottom:227.390636pt;}
.y21{bottom:241.577303pt;}
.y1f{bottom:242.057303pt;}
.y20{bottom:257.665303pt;}
.y1e{bottom:261.577303pt;}
.y1d{bottom:281.097303pt;}
.y1c{bottom:300.617303pt;}
.y1b{bottom:320.137303pt;}
.y1a{bottom:336.990636pt;}
.y19{bottom:379.177303pt;}
.y18{bottom:398.697303pt;}
.y17{bottom:415.550636pt;}
.y16{bottom:457.737303pt;}
.y15{bottom:477.257303pt;}
.y14{bottom:496.777303pt;}
.y13{bottom:516.297303pt;}
.y12{bottom:535.817303pt;}
.y11{bottom:555.337303pt;}
.y10{bottom:574.857303pt;}
.yf{bottom:591.710636pt;}
.ye{bottom:635.031969pt;}
.yd{bottom:694.611969pt;}
.yc{bottom:708.798636pt;}
.yb{bottom:722.985303pt;}
.ya{bottom:737.171969pt;}
.y9{bottom:760.211969pt;}
.y8{bottom:788.866636pt;}
.y7{bottom:861.779969pt;}
.y6{bottom:889.299969pt;}
.y5{bottom:903.770636pt;}
.y3{bottom:910.011969pt;}
.y4{bottom:919.091969pt;}
.y2{bottom:959.945303pt;}
.h3{height:19.916318pt;}
.h5{height:21.907950pt;}
.h7{height:23.899582pt;}
.h6{height:27.882845pt;}
.h2{height:33.738243pt;}
.h4{height:35.849372pt;}
.h1{height:874.000000pt;}
.h0{height:1122.666667pt;}
.w1{width:607.333333pt;}
.w0{width:793.333333pt;}
.x0{left:94.000000pt;}
.x2{left:121.154667pt;}
.x5{left:126.488000pt;}
.x6{left:146.754667pt;}
.x7{left:158.488000pt;}
.x9{left:177.756000pt;}
.x1{left:393.182667pt;}
.x8{left:535.221333pt;}
.x3{left:554.037333pt;}
.x4{left:637.268000pt;}
}
